@media only screen and (max-width:768px) {
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
    .lSSlideOuter.lSrtl .lightSlider > *,
    .lSSlideOuter.lSrtl .lSGallery li {
        background-size: cover !important;
    }
    .footer .wrap_widgets .footer_sidebar {
        float: none;
        width: 100%;
        margin-bottom: 4%;
    }
    .footer .credits {
        text-align: center;
    }
    .custom_column,
    .custom_column.second {
        padding: 10px;
        border: none;
    }
    .home_clients_slider {
        padding: 10px;
    }
    .titlebar,
    .titlebar .unit-50 {
        padding: 0 10px;
    }
    .titlebar .bread {
        text-align: right;
    }
    .header .inner_header {
        text-align: center;
    }
    .header .logo,
    .header .menu_wrapper.main {
        float: none;
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .header .logo img {
        width: 120px;
    }
    .header .toolbar {
        float: none;
        width: auto;
        min-width: 295px;
        padding: 10px 0 0 0;
        text-align: center;
        border-top: 1px solid #dfdfdf
    }
    .header .toolbar .social_links_holder {
        float: left;
        width: 45%;
    }
    .header .toolbar .top_search {
        float: left;
        width: 55%;
        margin-top: 7px;
    }
    .inner_header .menu_wrapper.main .float_menu {
        float: none;
        width: 100%;
    }
    #trigger_menu {
        display: block;
    }
    ul#main_menu {
        display: none;
    }
    ul#main_menu li {
        display: block;
        width: 100%;
        max-width: 270px;
        margin: auto;
        text-align: center;
    }
    input {
        -webkit-appearance: none;
    }
    /*.home_slider_navs {
        display: none;
    }
    .home_slide{
        background-size: 100% 100% !important;
        height: 100% !important;
    }

    .home_slide .content .abs{
        position: relative;
        display: none;
    }*/
    .home_slide .content h2 {
        font-size: 50px;
    }
    .home_slide .content {
        max-width: 100%;
        margin: 0 auto;
    }
    .home_slide {
        height: auto;
    }
    .my_col {
        float: none;
    }
    .my_col.side_content {
        width: 100%;
    }
    .my_col.main_content {
        width: 100%;
        border: none;
    }
    .tax_slider_navs a.prev_slide.arrow {
        right: 0;
    }
    .tax_slider_navs a.next_slide.arrow {
        left: 5px;
    }
    .form_col {
        float: none;
        width: 100%;
    }
    .form_row.details {
        width: 100%;
        margin-right: 0;
        padding-top: 0;
    }
    .form_col.file_col {
        width: 100%;
    }
    .form_col.submit_col {
        width: 100%;
    }
    .form_col .label {
        padding: 0 !important;
    }
    .form_col.submit_col .field {
        float: none;
        width: 100%;
    }
    .upload_text {
        float: none;
        width: 100%;
    }
    .upload_by_links ul.uploads {
        float: none;
        width: 100%;
        margin: 0;
    }
    .sale_area {
        position: relative;
        max-width: 100%;
        height: auto;
    }
    .inner_sale {
        height: auto;
    }
    .sale_area .inner_sale a {
        position: relative;
    }
    .wrap_gallery,
    .page_content .post_thumbs {
        float: none;
        margin: 0 auto 20px auto;
    }
    .sidebar {
        padding: 0 10px;
    }
    .wrap_tax_content {
        width: 100% ;
        padding: 0 10px;
        text-align: center;
    }
    .categories_icons_navs {
        display: none;
    }
    .categories_icons_navs {
        display: block;
    }
    .categories_icons_navs a.prev_slide.arrow {
        right: 10px;
    }
    .categories_icons_navs a.next_slide.arrow {
        left: 10px;
    }
    .categories_icons_navs {
        direction: ltr;
    }
    .categories_icons_navs {
        float: left;
    }
    .main_product_categories {
        float: left;
        margin-top: 0;
    }
    .main_product_categories .product_cat {
        float: left;
    }
}
@media only screen and (max-width:600px) {
    .slider_wrapper {
        direction: ltr;
    }
    .tax_slider_navs a.next_slide.arrow {
        right: 2% !important;
        background: url(../images/arr_small_right.png) no-repeat;
    }
    .tax_slider_navs a.prev_slide.arrow {
        right: 93% !important;
        background: url(../images/arr_small_left.png) no-repeat;
    }
}

/** END OF WIDTH 768 **********************************************************************/

@media only screen and (max-width:480px) {
    .main_product_categories .product_cat {
        float: left;
        width: 100%;
        margin: 0;
    }
    .main_product_categories {
        direction: ltr;
    }
    .wrap_gallery,
    .page_content .post_thumbs {
        max-width: 100%;
    }
    ul.tax_slider li.tax_item {
        text-align: center;
    }
    .post_wrapper {
        text-align: center;
    }
    .price_offer_btn {
        margin: 0 0 10px 0;
    }
    .wrap_tax_content.single_product .page_thumb {
        margin-bottom: 15px;
    }
    .form_col.file_col .label,
    .form_col.file_col .field {
        float: none;
        width: 100%;
    }
    #real-file::before {
        font-size: 1em;
        width: 100%;
        padding: 5px;
        text-align: center;
    }
}
/** END OF WIDTH 480 **********************************************************************/